@charset "UTF-8";
/* CSS Document */

body {
	margin-top:55px;
	font-family: 'Roboto', sans-serif;
	font-size:18px;
}

.banner {
	width:100%; height:auto;
}

h1, h2, h3, h4, h5 {
	font-family: 'Saira Semi Condensed', sans-serif;
}

.navbar-default a {
	  
	  color: #fff!important;
	  font-family: 'Saira Semi Condensed', sans-serif;
	  text-transform:uppercase;
  }

h1 {
	text-transform:uppercase;
}

.well h2 {
	margin-top:0; padding-top:0; margin-bottom:0; padding-bottom:0;
}

footer {
	font-family: 'Saira Semi Condensed', sans-serif;
 
}
h5 {
	font-size:14px;
}
.pagex {
	border: 2px solid #B5CEE6;
 }
 .pagex .banner {
	 
 }
 .wellcome {
	text-align: center;
	padding-top: 15px;
	padding-bottom: 15px;
	background-color: #5D5D5D;
	color:#fff;
 }
 .wellcome h1 {
	 margin-bottom:0; margin-top:0;
 }
 .wellcome h3 {
	 margin-top:0; 
	 margin-bottom:0;
	 text-transform:uppercase;
 }
 
 .wb {
	text-align: center;
	padding-top: 15px;
	padding-bottom: 15px;
	background-color: #5D5D5D;
	color:#fff;
 }
 .wb h1 {
	 margin-bottom:0; margin-top:0;
	 font-size:22px;
 }
 .wb h3 {
	 margin-top:0; 
	 margin-bottom:0;
	 text-transform:uppercase;
 }
 
 